## impacket 0.9.20

=== requirements.txt ===
future
six
pyasn1>=0.2.3
pycryptodomex
pyOpenSSL>=0.16.2
ldap3==2.5.1
ldapdomaindump>=0.9.0
flask>=1.0
