## impacket 0.9.10

=== debian/changelog ===
impacket (0.9.10-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release. Closes: #703773.
    + Merge python-impacket-doc into python-impacket as doc is not included
      in upstream source anymore.
    + Refresh debian/patches/*.
    + debian/control: add Depends against python-crypto.
  * debian/control:
    + Bump Standards-Version to 3.9.4.
      - Add debian/README.source.
  * Use dh_python2 rather than deprecated pysupport:
    + debian/control:
      - Bump cdbs version to 0.4.90~.
      - Replace python-dev by python-all (all) and bump version to 2.6.6-3~.
      - Drop Build-Depends against python-support.
    + debian/rules: remove DEB_PYTHON_SYSTEM line.
    + Remove debian/pyversions and debian/pycompat.
  * Use 3.0 (quilt) format.
    + debian/rules: no need to use patchsys-quilt.mk anymore.
    + debian/control: remove Build-Depends on quilt.
  * Update copyright years.
  * New upstream URL.
    + Update URL in debian/watch and debian/copyright.
  
  [ Sandro Tosi ]
  * debian/control:
    + Uniforming Vcs-Browser field.
    + Switch Vcs-Browser field to viewsvn.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 27 May 2013 18:02:01 +0900

impacket (0.9.6.0-3) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New email address.
  * Remove useless debian/control.in.
  * debian/control:
    + Update Standards-Version to 3.7.3. No changes needed.
  * debian/copyright:
    + Add package license.
  
  [ Piotr Ożarowski ]
  * debian/control:
    + Added Vcs-Svn, Vcs-Browser and Homepage fields.

  [ Jan Michael Alonzo ]
  * Fix watch file and updated it to version=3. Closes: #450377.

 -- Arnaud Fontaine <arnau@debian.org>  Sun, 09 Dec 2007 23:36:25 +0000

impacket (0.9.6.0-2) unstable; urgency=low

  * debian/control.in:
    + Add missing Recommends for python-impacket-doc against python-pcapy.
      Closes: #389657.

 -- Arnaud Fontaine <arnaud@andesi.org>  Wed, 27 Sep 2006 08:33:20 +0200

impacket (0.9.6.0-1) unstable; urgency=low

  * New upstream release.
    + Add debian/python-impacket-doc.docs for doc/.
  * debian/control.in:
    + Update Standards-Version to 3.7.2. No changes needed.
  * New Python policy changes. Closes: #373444.
    + debian/compat:
      - Update debhelper compatibility to 5.
    + debian/rules:
      - Add DEB_PYTHON_SYSTEM=pysupport.
    + debian/control.in
      - Clean Build-Depends and Depends, cdbs handles that 
        automatically now.
      - XB-Python-Version and Provides for binary package.
    + debian/postinst && debian/prerm:
      - Remove "hand made" python-support stuff, cdbs does this.

 -- Arnaud Fontaine <arnaud@andesi.org>  Tue, 20 Jun 2006 00:20:32 +0200

impacket (0.9.5.2-2) unstable; urgency=low

  * Use python-support and then remove python2.3-impacket and
    python2.4-impacket packages.
  * Move all Build-Depends to Build-Depends-Indep according 
    to the debian policy.
  * Update Standards-Version to 3.7.0 in debian/control*.

 -- Arnaud Fontaine <arnaud@andesi.org>  Tue, 18 Apr 2006 19:45:47 +0200

impacket (0.9.5.2-1) unstable; urgency=low

  * Initial release. Closes: #361966.

 -- Arnaud Fontaine <arnaud@andesi.org>  Tue, 11 Apr 2006 15:51:41 +0200
