=== debian/control ===
Source: impacket
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.37.2),
	       cdbs (>= 0.4.90~),
	       python-all (>= 2.6.6-3~)
Standards-Version: 3.9.4
X-Python-Version: >= 2.3
Homepage: http://code.google.com/p/impacket/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/impacket/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/impacket/trunk/

Package: python-impacket
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-crypto
Recommends: python-pcapy
Description: Python module to easily build and dissect network protocols
 Impacket  is a  collection  of Python  classes  focused on  providing
 access  to network  packets.   Impacket allows  Python developers  to
 craft and decode network packets in simple and consistent manner.  It
 includes support for low-level protocols  such as IP, UDP and TCP, as
 well as higher-level protocols such as NMB and SMB.
 .
 Impacket is highly  effective when used in conjunction  with a packet
 capture utility or package such as Pcapy.  Packets can be constructed
 From  scratch, as  well as  parsed from  raw data.   Furthermore, the
 object  oriented API  makes  it  simple to  work  with deep  protocol
 hierarchies.
