=== debian/watch ===
version=3
http://code.google.com/p/impacket/downloads/list?can=1 \
  .*/impacket-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
