## impacket 0.9.12

=== debian/changelog ===
impacket (0.9.12-1) unstable; urgency=medium

  * New upstream release. Closes: #703784.
    + d/patches: refreshed.
  * d/watch: upstream source location has changed.
  * d/control: bump Standards-Version to 3.9.6. No changes needed.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 16 Oct 2014 11:57:09 +0900
