=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5.0.37.2),
 	       cdbs (>= 0.4.90~),
 	       python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.3
 Homepage: http://code.google.com/p/impacket/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/impacket/trunk/
@@ -14,7 +14,7 @@
 
 Package: python-impacket
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-crypto
+Depends: ${python:Depends}, ${misc:Depends}, python-crypto (>= 2.6)
 Recommends: python-pcapy
 Description: Python module to easily build and dissect network protocols
  Impacket  is a  collection  of Python  classes  focused on  providing
