=== debian/watch ===
version=3
opts="dversionmangle=s/\+.*//" \
  http://pypi.python.org/packages/source/i/impacket/impacket-([\d.]*)\.tar\.gz
