## impacket 0.9.15

=== debian/changelog ===
impacket (0.9.15-1) unstable; urgency=medium

  [ Arnaud Fontaine ]
  * New upstream release. Closes: #795480.
  * Import changes from Kali. Thanks to Raphaël Hertzog and Sophie Brun.

  [ Ondřej Nový ]
  * d/control: Fixed VCS URL (https).

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 01 Dec 2016 15:40:01 +0900

impacket (0.9.15-0kali2) kali-dev; urgency=medium

  * Import new upstream release
  * Update the packaging to use debhelper 9
  * Add symlinks to have important examples in /usr/bin/: impacket-wmiexec,
    impacket-netview, impacket-rpcdump, impacket-secretsdump,
    impacket-samrdump (closes 3381).

 -- Sophie Brun <sophie@freexian.com>  Mon, 19 Sep 2016 15:46:31 +0200

impacket (0.9.13-0kali1) kali-dev; urgency=medium

  * New upstream release.
  * Add Depends on python-pyasn1 (>= 0.1.7).
  * Refresh 00_setup.patch.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 14 Aug 2015 13:53:42 +0200

impacket (0.9.12-1~0kali1) kali; urgency=medium

  * Import new version from debian

 -- Sophie Brun <sophie@freexian.com>  Mon, 04 May 2015 16:25:17 +0200

impacket (0.9.9.9-1kali0) kali; urgency=low

  * Imported new upstream version

 -- Devon Kearns <dookie@kali.org>  Sat, 09 Feb 2013 16:59:01 -0700
