=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@ --with python2 --buildsystem=pybuild

# Don't compress .py file
override_dh_compress:
	dh_compress -X.py
