## impacket 0.9.20

=== debian/changelog ===
impacket (0.9.20-5) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #936730

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Jan 2020 14:19:48 -0500

impacket (0.9.20-4) unstable; urgency=medium

  * Team upload.
  * Expand copyright file to cover more copyright notices (Closes: #942161)

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 20 Oct 2019 12:57:45 +0200

impacket (0.9.20-3) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload.
  * Bump Standards-Version to 4.4.1.
  * Fix copyright file (problems discovered by lintian).

  [ Samuel Henrique ]
  * d/control: Remove build-dep on python3-ldap3 as the package doesn't exist

  [ Emmanuel Arias ]
  * Add entry to d/copyright

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 16 Oct 2019 14:37:18 +0200

impacket (0.9.20-2) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * Fix path to examples scripts: now in python 3 package

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 03 Oct 2019 16:25:27 +0200

impacket (0.9.20-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version 0.9.20
  * Create package for python3
    - Update d/control file.
      - Add python3-all and python3-setuptools to Build-Depends field.
    - Update d/rules file.
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Add Build-Depends to debian/control file

  [ Sophie Brun ]
  * Override dh_auto_test for the moment
  * Update debian/script to use Python 3
  * Add Breaks and Replaces
  * Add a patch to avoid the installation of examples as scripts

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Raphaël Hertzog ]
  * Restore python-impacket for now, it still has reverse dependencies in
    Debian and in Kali.
  * Rename debian/{install,links,examples} to debian/python3-impacket.* so
    that they affect the content of python3-impacket.
  * Drop files installed in /usr/share/doc/impacket and install README.md
    in the correct documentation directory.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Thu, 26 Sep 2019 10:30:03 -0300

impacket (0.9.19-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Emmanuel Arias ]
  * New upstream version 0.9.19
  * Update d/rules:
    - Don't delete impackage.egg-info. This folder come from
      upstream.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Fri, 03 May 2019 01:23:23 +0000

impacket (0.9.17-1) unstable; urgency=medium

  [Ondřej Nový]
  * Convert git repository from git-dpm to gbp layout

  [Emmanuel Arias]
  * New upstream
  * Update d/rules, add PYBUILD_NAME and DEB_BUILD_MAINT_OPTINOS
  * Update d/rules, add override_dh_auto_clean to remove *.egg-info
  * Remove not used patch

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Thu, 29 Nov 2018 21:52:10 -0300

impacket (0.9.15-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

  [ Emmanuel Arias ]
  * d/control: Change Maintainer field for Debian Python Module Team
  * d/control: Change Uploaders field for me (Closes: #895785)
  * d/control: Update debhelper from 9 to 11
  * d/control: Update Standards-Version  to 4.1.4
  * d/control: Add autopkgtest-pkg-python to Testsuite
  * d/compat: Update from 9 to 11
  * d/copyright: Add me on copyright of debian field.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Thu, 24 May 2018 06:45:13 -0300
