=== debian/changelog ===
impacket (0.9.21-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Arias ]
  * d/control: Add python3-pkg-resources build dependency (Closes: #963020).
  * d/gbp.conf: Set debian/master as default branch.
  * d/salsa-ci.yml: enable salsa-ci.

  [ Raphaël Hertzog ]
  * Add explicit binary dependency on python3-pkg-resources until
    https://github.com/SecureAuthCorp/impacket/issues/885 is fixed
  * Drop python3-pkg-resources build dependency, it's implied by python3-setuptools

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 18 Jun 2020 09:34:01 +0200

impacket (0.9.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.21
  * Update debian/copyright
  * Refresh patches
  * Bump Standards-Version (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jun 2020 20:38:55 +0200
