=== debian/control ===
--- 
+++ 
@@ -13,13 +13,15 @@
                python3-pycryptodome,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/CoreSecurity/impacket
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-impacket
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+# explicit dep on python3-pkg-resources until
+# https://github.com/SecureAuthCorp/impacket/issues/885 is fixed
+Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
 Breaks: python-impacket (<< 0.9.20)
 Replaces: python-impacket (<< 0.9.20)
 Description: Python3 module to easily build and dissect network protocols
