## impacket 0.9.22

=== requirements.txt ===
--- 
+++ 
@@ -6,3 +6,4 @@
 ldap3>=2.5,!=2.5.2,!=2.5.0,!=2.6
 ldapdomaindump>=0.9.0
 flask>=1.0
+pyreadline;sys_platform == 'win32'
