=== debian/changelog ===
impacket (0.9.22-2) unstable; urgency=medium

  * Team upload.
  * Resolve CVE-2021-31800: Fix Path Traversal vulnerabilities by checking
    path prefix against incoming filename. (Closes: #988141)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 21 May 2021 13:02:37 -0400

impacket (0.9.22-1) unstable; urgency=medium

  * Team Upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sophie Brun ]
  * New upstream version 0.9.22
  * Bump debian/watch to version 4

  [ Emmanuel Arias ]
  * d/control: Bump debhelper-compat to 13 (from 12).
  * d/upstream: add metadata information.

  [ Raphaël Hertzog ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 24 Nov 2020 16:13:18 +0100
