=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: impacket
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
 Section: python
 Priority: optional
-Vcs-Git: https://salsa.debian.org/python-team/modules/impacket.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/impacket
-Build-Depends: debhelper-compat (= 12),
+Vcs-Git: https://salsa.debian.org/python-team/packages/impacket.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/impacket
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-ldap,
