=== debian/changelog ===
impacket (0.9.24-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use github tarball instead of pypi release because it
    contains the __pycache__ dirs and *.pyc files)
  * New upstream version 0.9.24
  * Update debian/copyright
  * Refresh patches and remove cve-2021-31800.patch merged upstream
  * Run tests during the build
  * Remove tests that require network access
  * Bump Standards-Version to 4.6.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Nov 2021 10:07:07 +0100
