=== debian/control ===
--- 
+++ 
@@ -7,13 +7,18 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/impacket
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       python-is-python3,
                python3-all,
+	       python3-chardet,
                python3-ldap,
+               python3-ldap3,
+	       python3-ldapdomaindump,
                python3-openssl,
+	       python3-pcapy,
                python3-pycryptodome,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/CoreSecurity/impacket
 Testsuite: autopkgtest-pkg-python
