=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,6 @@
 	dh_compress -X.py
 
 override_dh_auto_test:
-	# don't run dh_auto_test: it finds no test but it fails because it
-	# tries to import all modules, including the examples:
-	# ldapdomaindump is not in Debian yet
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	cd tests && PYTHONPATH=$(CURDIR) NO_REMOTE=True ./runall.sh
+endif
