## impacket 0.10.0

=== requirements.txt ===
--- 
+++ 
@@ -8,3 +8,4 @@
 ldapdomaindump>=0.9.0
 flask>=1.0
 pyreadline;sys_platform == 'win32'
+dsinternals
