=== debian/changelog ===
impacket (0.10.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:06:44 +0100

impacket (0.10.0-3) unstable; urgency=medium

  * Team upload.

  [ Arnaud Rebillout ]
  * Update upstream url
  * Import upstream fixes for python3-openssl >= 21.0.0
  * Import upstream fixes for Python 3.10 compatibility

  [ Michael Sprengel ]
  * Make package MultiArch

  [ Sophie Brun ]
  * Bump Standards-Version to 4.6.1 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Sep 2022 11:29:02 +0200

impacket (0.10.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 10:31:53 +0100

impacket (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.0
  * Refresh patches
  * Add build-dep python3-pytest and adapt debian/rules for pytest
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 May 2022 09:56:14 +0200
