=== debian/control ===
--- 
+++ 
@@ -13,17 +13,19 @@
                python3-ldap,
                python3-ldap3,
 	       python3-ldapdomaindump,
-               python3-openssl,
+               python3-openssl (>= 21.0.0),
 	       python3-pcapy,
                python3-pycryptodome,
+	       python3-pytest,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.6.0
-Homepage: https://github.com/CoreSecurity/impacket
+Standards-Version: 4.6.1
+Homepage: https://github.com/SecureAuthCorp/impacket
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-impacket
 Architecture: all
+Multi-Arch: foreign
 # explicit dep on python3-pkg-resources until
 # https://github.com/SecureAuthCorp/impacket/issues/885 is fixed
 Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
