=== debian/changelog ===
impacket (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * remove erroneous extraneous reference to 'future' from setup.py
    (Closes: #1058057)
  * add debian/.gitignore

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jan 2024 21:19:10 +0100

impacket (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.11.0
  * Update debian/copyright
  * Refresh patches
  * Remove old build-dep python3-chardet
  * Bump Standards-Version to 4.6.2 (no change required)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Aug 2023 09:58:10 +0200
