=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                dh-python,
 	       python-is-python3,
                python3-all,
-	       python3-chardet,
                python3-ldap,
                python3-ldap3,
 	       python3-ldapdomaindump,
@@ -19,7 +18,7 @@
 	       python3-pytest,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/SecureAuthCorp/impacket
 Testsuite: autopkgtest-pkg-python
