## impacket 0.12.0

=== requirements.txt ===
setuptools
six
charset_normalizer
pyasn1>=0.2.3
pyasn1_modules
pycryptodomex
pyOpenSSL==24.0.0
ldap3>=2.5,!=2.5.2,!=2.5.0,!=2.6
ldapdomaindump>=0.9.0
flask>=1.0
pyreadline3;sys_platform == 'win32'
