=== debian/changelog ===
impacket (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Drop unneeded B-D: python-is-python3, python3-ldapdomaindump,
    python3-pcapy.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 28 Sep 2024 12:47:06 +0500

impacket (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.0 (Closes: #1067093)
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Sep 2024 13:50:58 +0200
