=== debian/control ===
--- 
+++ 
@@ -6,18 +6,16 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/impacket.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/impacket
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-	       python-is-python3,
+               dh-sequence-python3,
                python3-all,
                python3-ldap,
                python3-ldap3,
-	       python3-ldapdomaindump,
                python3-openssl (>= 21.0.0),
-	       python3-pcapy,
                python3-pycryptodome,
-	       python3-pytest,
+               python3-pytest,
                python3-setuptools,
                python3-six,
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/SecureAuthCorp/impacket
 Testsuite: autopkgtest-pkg-python
