## impacket 0.12.0+gite61ff5d

=== debian/changelog ===
impacket (0.12.0+gite61ff5d-0kali1) kali-experimental; urgency=medium

  * New upstream version 0.12.0+gite61ff5d
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Apr 2025 14:26:20 +0200

impacket (0.12.0-3) unstable; urgency=medium

  * d/control: Update my contact information. Also in d/copyright file.
  * d/rules: Ignore tests/SMB_RPC/test_smbserver.py tests to avoid
    break build with Python3.13 (Closes: #1082142).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 16 Nov 2024 20:11:10 -0300
