## impacket 0.13.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 pyasn1>=0.2.3
 pyasn1_modules
 pycryptodomex
-pyOpenSSL==24.0.0
+pyOpenSSL
 ldap3>=2.5,!=2.5.2,!=2.5.0,!=2.6
 ldapdomaindump>=0.9.0
 flask>=1.0
