=== debian/changelog ===
impacket (0.13.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove obsolete workaround. python3-pkg-resources is pulled in
  * remove the Breaks against the Buster Python2 package

  [ Emmanuel Arias ]
  * New upstream version.
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 31 Oct 2025 00:06:30 -0300
