=== debian/watch ===
version=4
opts="uversionmangle=s%_%.%g" \
https://github.com/SecureAuthCorp/impacket/tags \
    (?:.*?/)?impacket_(\d.*)\.tar\.gz debian uupdate
