## impacket 0.13.0+git20251114.8925c2c

=== debian/changelog ===
impacket (0.13.0+git20251114.8925c2c-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13.0+git20251114.8925c2c
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Tue, 13 Jan 2026 16:35:37 +0100

impacket (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Remove run-time dependency on setuptools (closes: #1083436).

 -- Colin Watson <cjwatson@debian.org>  Thu, 08 Jan 2026 12:28:25 +0000
