## impacket 0.13.0+git20251120-9c2d8b6

=== debian/changelog ===
impacket (0.13.0+git20251120-9c2d8b6-0kali1) kali-dev; urgency=medium

  * New upstream version 0.13.0+git20251120-9c2d8b6

 -- Sophie Brun <sophie@kali.org>  Thu, 05 Feb 2026 14:00:57 +0100
